/* Misc */
.feat-boxes h2 {margin-top: 0;}
.carouselcustom .item p {margin: 0;}
.panel-heading {padding: 5px 0 5px 15px;}

/* Product Menu */
#productmenu {padding: 5px; border: 3px #eeeeee solid;}
#productmenu p {margin: 0;}
#productmenu img {}
#productmenu h2 {margin: 0 0 2px 0; padding: 10px 0; text-indent: 5px; background: #eeeeee; line-height: normal;}
#menuitem {padding: 10px 0; border-bottom: 2px #eeeeee solid;}
#productmenu .panel {margin-bottom: 5px;}
#productmenu .panel-title > a {display: block;}
#productmenu .mprice {color: #487E5A; font-weight: bold;}

/* Gallery */
.gallery {width: 100%; margin: 5px 0; display: table; clear: both; text-align: center;}
.gallery img {margin-bottom: 10px;}
.gallery .wp-caption-text {position: absolute; bottom: 0; left: 20px;}
.gallery img {padding: 3px; background: #dddddd;}